---
references:
- id: AeschbacherNovel2012
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Aeschbacher
      given: Simon
    - family: Beaumont
      given: Mark A
    - family: Futschik
      given: Andreas
  citation-key: AeschbacherNovel2012
  container-title: Genetics
  container-title-short: Genetics
  DOI: 10.1534/genetics.112.143164
  ISSN: 1943-2631
  issue: '3'
  issued:
    - year: 2012
      month: 11
      day: 1
  page: 1027-1047
  title: >-
    A Novel Approach for Choosing Summary Statistics in Approximate Bayesian
    Computation
  type: article-journal
  volume: '192'

- id: AkessonConvolutional2020
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Åkesson
      given: Mattias
    - family: Singh
      given: Prashant
    - family: Wrede
      given: Fredrik
    - family: Hellander
      given: Andreas
  citation-key: AkessonConvolutional2020
  issued:
    - year: 2020
      month: 1
      day: 31
  language: en
  title: >-
    Convolutional Neural Networks as Summary Statistics for Approximate Bayesian
    Computation
  type: article-journal
  URL: https://arxiv.org/abs/2001.11760v5

- id: BertlApproximate2015
  accessed:
    - year: 2015
      month: 8
      day: 6
  author:
    - family: Bertl
      given: Johanna
    - family: Ewing
      given: Gregory
    - family: Kosiol
      given: Carolin
    - family: Futschik
      given: Andreas
  citation-key: BertlApproximate2015
  container-title: arXiv:1507.04553 [stat]
  issued:
    - year: 2015
      month: 7
      day: 16
  title: Approximate Maximum Likelihood Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1507.04553

- id: ChenAutomated2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Chen
      given: Boyuan
    - family: Huang
      given: Kuang
    - family: Raghupathi
      given: Sunand
    - family: Chandratreya
      given: Ishaan
    - family: Du
      given: Qiang
    - family: Lipson
      given: Hod
  citation-key: ChenAutomated2022
  container-title: Nature Computational Science
  container-title-short: Nat Comput Sci
  DOI: 10.1038/s43588-022-00281-6
  ISSN: 2662-8457
  issue: '7'
  issued:
    - year: 2022
      month: 7
  language: en
  number: '7'
  page: 433-442
  publisher: Nature Publishing Group
  title: Automated discovery of fundamental variables hidden in experimental data
  type: article-journal
  URL: http://arxiv.org/abs/2112.10755
  volume: '2'

- id: deCastroINFERNO2019
  accessed:
    - year: 2020
      month: 4
      day: 21
  author:
    - family: Castro
      given: Pablo
      non-dropping-particle: de
    - family: Dorigo
      given: Tommaso
  citation-key: deCastroINFERNO2019
  container-title: Computer Physics Communications
  container-title-short: Computer Physics Communications
  DOI: 10.1016/j.cpc.2019.06.007
  ISSN: '00104655'
  issued:
    - year: 2019
      month: 11
  page: 170-179
  title: 'INFERNO: Inference-Aware Neural Optimisation'
  type: article-journal
  URL: http://arxiv.org/abs/1806.04743
  volume: '244'

- id: DrovandiApproximate2011
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Drovandi
      given: Christopher C.
    - family: Pettitt
      given: Anthony N.
    - family: Faddy
      given: Malcolm J.
  citation-key: DrovandiApproximate2011
  container-title: 'Journal of the Royal Statistical Society: Series C (Applied Statistics)'
  DOI: 10.1111/j.1467-9876.2010.00747.x
  ISSN: 1467-9876
  issue: '3'
  issued:
    - year: 2011
  language: en
  page: 317-337
  title: Approximate Bayesian computation using indirect inference
  type: article-journal
  volume: '60'

- id: DrovandiExact2016
  accessed:
    - year: 2018
      month: 4
      day: 15
  author:
    - family: Drovandi
      given: Christopher C.
    - family: Pettitt
      given: Anthony N.
    - family: McCutchan
      given: Roy A.
  citation-key: DrovandiExact2016
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/15-BA950
  ISSN: 1936-0975, 1931-6690
  issue: '2'
  issued:
    - year: 2016
      month: 6
  language: EN
  page: 325-352
  title: >-
    Exact and Approximate Bayesian Inference for Low Integer-Valued Time Series
    Models with Intractable Likelihoods
  type: article-journal
  volume: '11'

- id: EdwardsNeural2017
  accessed:
    - year: 2019
      month: 9
      day: 23
  author:
    - family: Edwards
      given: Harrison
    - family: Storkey
      given: Amos
  citation-key: EdwardsNeural2017
  container-title: Proceedings of ICLR
  DOI: 10.48550/arXiv.1606.02185
  event-title: ICLR
  issued:
    - year: 2017
  language: en
  title: Towards a Neural Statistician
  type: paper-conference
  URL: https://arxiv.org/abs/1606.02185v2

- id: FearnheadConstructing2012
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Fearnhead
      given: Paul
    - family: Prangle
      given: Dennis
  citation-key: FearnheadConstructing2012
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2011.01010.x
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 2012
  language: en
  page: 419-474
  title: >-
    Constructing summary statistics for approximate Bayesian computation:
    semi-automatic approximate Bayesian computation
  type: article-journal
  volume: '74'

- id: HahnDecoupling2015
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Hahn
      given: P. Richard
    - family: Carvalho
      given: Carlos M.
  citation-key: HahnDecoupling2015
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2014.993077
  ISSN: 0162-1459
  issue: '509'
  issued:
    - year: 2015
      month: 1
      day: 2
  page: 435-448
  title: >-
    Decoupling Shrinkage and Selection in Bayesian Linear Models: A Posterior
    Summary Perspective
  type: article-journal
  volume: '110'

- id: HoffmannMinimizing2022
  accessed:
    - year: 2022
      month: 11
      day: 27
  author:
    - family: Hoffmann
      given: Till
    - family: Onnela
      given: Jukka-Pekka
  citation-key: HoffmannMinimizing2022
  DOI: 10.48550/arXiv.2206.02340
  issued:
    - year: 2022
      month: 6
      day: 5
  number: arXiv:2206.02340
  publisher: arXiv
  title: Minimizing the Expected Posterior Entropy Yields Optimal Summary Statistics
  type: article
  URL: http://arxiv.org/abs/2206.02340

- id: KulkarniDeep2015
  accessed:
    - year: 2015
      month: 4
      day: 11
  author:
    - family: Kulkarni
      given: Tejas D.
    - family: Whitney
      given: Will
    - family: Kohli
      given: Pushmeet
    - family: Tenenbaum
      given: Joshua B.
  citation-key: KulkarniDeep2015
  container-title: arXiv:1503.03167 [cs]
  issued:
    - year: 2015
      month: 3
      day: 11
  title: Deep Convolutional Inverse Graphics Network
  type: article-journal
  URL: http://arxiv.org/abs/1503.03167

- id: NunesOptimal2010
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Nunes
      given: Matthew A.
    - family: Balding
      given: David J.
  citation-key: NunesOptimal2010
  container-title: Statistical Applications in Genetics and Molecular Biology
  DOI: 10.2202/1544-6115.1576
  ISSN: 1544-6115
  issue: '1'
  issued:
    - year: 2010
      month: 9
      day: 6
  language: en
  PMID: '20887273'
  publisher: De Gruyter
  section: Statistical Applications in Genetics and Molecular Biology
  title: >-
    On Optimal Selection of Summary Statistics for Approximate Bayesian
    Computation
  type: article-journal
  URL: https://people.bath.ac.uk/man54/papers/subsetsforABC.pdf
  volume: '9'

- id: PacchiardiDistancelearning2021
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Pacchiardi
      given: Lorenzo
    - family: Künzli
      given: Pierre
    - family: Schöngens
      given: Marcel
    - family: Chopard
      given: Bastien
    - family: Dutta
      given: Ritabrata
  citation-key: PacchiardiDistancelearning2021
  container-title: Sankhya B
  container-title-short: Sankhya B
  DOI: 10.1007/s13571-019-00208-8
  ISSN: 0976-8394
  issue: '1'
  issued:
    - year: 2021
      month: 5
      day: 1
  language: en
  page: 288-317
  title: >-
    Distance-learning For Approximate Bayesian Computation To Model a Volcanic
    Eruption
  type: article-journal
  volume: '83'

- id: PrangleSummary2015
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Prangle
      given: Dennis
  citation-key: PrangleSummary2015
  issued:
    - year: 2015
      month: 12
      day: 17
  language: en
  title: Summary Statistics in Approximate Bayesian Computation
  type: article-journal
  URL: https://arxiv.org/abs/1512.05633v1

- id: SissonHandbook2018
  author:
    - family: Sisson
      given: Scott A.
    - family: Fan
      given: Yanan
    - family: Beaumont
      given: Mark
  citation-key: SissonHandbook2018
  DOI: 10.1201/9781315117195
  ISBN: 978-1-351-64346-7
  issued:
    - year: 2018
      month: 9
      day: 15
  language: en
  number-of-pages: '424'
  publisher: CRC Press
  title: Handbook of Approximate Bayesian Computation
  type: book

- id: SteinApproximating2004
  accessed:
    - year: 2017
      month: 10
      day: 3
  author:
    - family: Stein
      given: Michael L.
    - family: Chi
      given: Zhiyi
    - family: Welty
      given: Leah J.
  citation-key: SteinApproximating2004
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1046/j.1369-7412.2003.05512.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2004
      month: 5
      day: 1
  language: en
  page: 275-296
  title: Approximating likelihoods for large spatial data sets
  type: article-journal
  URL: http://www2.stat.duke.edu/courses/Spring06/sta395/stein.pdf
  volume: '66'

- id: WongLearning2018
  accessed:
    - year: 2021
      month: 7
      day: 16
  author:
    - family: Wong
      given: Wing
    - family: Jiang
      given: Bai
    - family: Wu
      given: Tung-yu
    - family: Zheng
      given: Charles
  citation-key: WongLearning2018
  container-title: Statistica Sinica
  container-title-short: STAT SINICA
  DOI: 10.5705/ss.202015.0340
  ISSN: '10170405'
  issue: '4'
  issued:
    - year: 2018
  publisher: Institute of Statistical Science, Academia Sinica
  title: >-
    Learning Summary Statistic for Approximate Bayesian Computation via Deep
    Neural Network
  type: article-journal
  URL: https://arxiv.org/abs/1510.02175v3
  volume: '27'
...
